package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpeoplerealassets;
import com.qsoft.rs.sincoar.dto.TcustpeoplerealassetsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeoplerealassetsMapper {

    TcustpeoplerealassetsMapper INSTANCE = Mappers.getMapper(TcustpeoplerealassetsMapper.class);

    Tcustpeoplerealassets getEntidad(TcustpeoplerealassetsDTO tcustpeoplerealassets);

    TcustpeoplerealassetsDTO getDto(Tcustpeoplerealassets tcustpeoplerealassets);

}